BODY {
  color: #000000;
  background: #F7F7F7;
  margin-top: 1px;
  margin-bottom: 0px;
  margin-left: 1px;
  margin-right: 0px;
}


A:link    { color: #0000FF }
A:visited { color: #770077 }
A:active  { color: #FF0000 }
A:hover   { color: #FF0000 }

A.noline:link    {text-decoration:none; color:#000000; background-color:transparent}
A.noline:visited {text-decoration:none; color:#000000; background-color:transparent}
A.noline:active  {text-decoration:none; color:#FF0000; background-color:transparent}
A.noline:hover   {text-decoration:none; color:#FF0000; background-color:transparent}


H1 {
  font-size: 150%;
  font-weight: bold;
  text-align: center;
  font-family: "Arial", "Verdana", sans-serif;
}
H1.red {
  color: #FF0000;
}
H1.blue {
  color: #000099;
}
H1.mauve {
  color: #7700AA;
}

H2 {
  font-size: 130%;
  font-weight: bold;
  text-align: center;
  font-family: "Arial", "Verdana", sans-serif;
}

 PRE {
  color: #000000;
  font-size: 80%;
  font-weight: normal;
  font-family: "Lucida Console", "Courier New", san-serif;
}


.ctr {
  text-align: center;
}


.normal {
  font-weight: normal;
}
.black {
  color: #000000;
}
.red {
  color: #FF0000;
}
.dkred {
  color: #CC0000;
}
.blue {
  color: #000099;
}
.green {
  color: #007700;
}


.f1-black {
  color: #000000;
  font-size: 60%;
  font-weight: normal;
  font-family: "Arial", "Verdana", sans-serif;
}
.f1-green {
  color: #007700;
  font-size: 60%;
  font-weight: normal;
  font-family: "Arial", "Lucida", "Verdana", sans-serif;
}
.f1-black-bold {
  color: #000000;
  font-size: 60%;
  font-weight: bold;
  font-family: "Arial", "Verdana", sans-serif;
}

.f2-black {
  color: #000000;
  font-size: 80%;
  font-weight: normal;
  font-family: "Arial", "Verdana", sans-serif;
}
.f2-blue {
  color: #000099;
  font-size: 80%;
  font-weight: normal;
  font-family: "Arial", "Verdana", sans-serif;
}
.f2-green {
  color: #007700;
  font-size: 80%;
  font-weight: normal;
  font-family: "Arial", "Verdana", sans-serif;
}
.f2-red {
  color: #CC0000;
  font-size: 80%;
  font-weight: normal;
  font-family: "Arial", "Verdana", sans-serif;
}

.f2-black-bold {
  color: #000000;
  font-size: 80%;
  font-weight: bold;
  font-family: "Arial", "Verdana", sans-serif;
}
.f2-red-bold {
  color: #FF0000;
  font-size: 80%;
  font-weight: bold;
  font-family: "Arial", "Verdana", sans-serif;
}
.f2-blue-bold {
  color: #0000CC;
  font-size: 80%;
  font-weight: bold;
  font-family: "Arial", "Verdana", sans-serif;
}
.f2-green-bold {
  color: #007700;
  font-size: 80%;
  font-weight: bold;
  font-family: "Arial", "Verdana", sans-serif;
}

.f3-blue {
  color: #000099;
  font-size: 100%;
  font-weight: normal;
  font-family: "Arial", "Verdana", sans-serif;
}
.f3-black {
  color: #000000;
  font-size: 100%;
  font-weight: normal;
  font-family: "Arial", "Verdana", sans-serif;
}
.f3-black-bold {
  color: #000000;
  font-size: 100%;
  font-weight: bold;
  font-family: "Arial", "Verdana", sans-serif;
}
.f3-blue-bold {
  color: #000099;
  font-size: 100%;
  font-weight: bold;
  font-family: "Arial", "Verdana", sans-serif;
}
.f3-red-bold {
  color: #FF0000;
  font-size: 100%;
  font-weight: bold;
  font-family: "Arial", "Verdana", sans-serif;
}
.f3-green-bold {
  color: #007700;
  font-size: 100%;
  font-weight: bold;
  font-family: "Arial", "Verdana", sans-serif;
}
.f4-black {
  color: #000000;
  font-size: 120%;
  font-weight: normal;
  font-family: "Arial", "Verdana", sans-serif;
}
.f4-black-bold {
  color: #000000;
  font-size: 120%;
  font-weight: bold;
  font-family: "Arial", "Verdana", sans-serif;
}

.topstrip {
  color: #FEFFFF;
  font-size: 3px;
  font-weight: bold;
  font-family: "Arial", "Verdana", sans-serif;
}

.TM {
  font-size: 60%;
  font-weight: normal;
  vertical-align: super;
}
.banner {
  color: #000099;
  font-size: 36pt;
  font-weight: bolder;
  font-style: italic;
  font-family: "Arial Black", "Lucida", "Arial", sans-serif;
  text-align: center;
  margin: -0.5cm 0.0cm 0.0cm 0.0cm;
}
.banner_tm {
  color: #000099;
  font-size: 12pt;
  font-weight: normal;
  vertical-align: super;
  font-family: "Arial Black", "Lucida", "Arial", sans-serif;
  text-align: center;
}
.tagline {
  font-size: 12pt;
  font-weight: bolder;
  text-align: center;
  font-family: "Arial", "Lucida", "Verdana", sans-serif;
  margin: -0.2cm 0.0cm 0.0cm 0.0cm;
}

.vmenu {
  font-size: 95%;
  font-weight: bold;
  text-align: right;
  font-family: "Lucida", "Arial", sans-serif;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 2px;
  border-style: solid;
  border-color: #FFFFFF;
  padding: 1px 2px 1px 2px;
  background: url(http://www.rjsoftware.com/images/skyfade.gif);
  background-color: #E0F0FF;
}

.vmenu-small {
  font-size: 80%;
  font-weight: normal;
  text-align: left;
  font-family: "Lucida", "Arial", sans-serif;
  background: url(http://www.rjsoftware.com/images/skyfade.gif);
  background-color: #E0F0FF;
}

.button {
  font-size: 80%;
  font-weight: bold;
  text-align: center;
  font-family: "Arial", "Lucida", sans-serif;
  background: #FFE033;
  border: thin solid #888888;
  border-top: 1px solid #BBBBBB;
  border-left: 1px solid #BBBBBB;
  border-bottom: 2px solid #888888;
  border-right: 2px solid #888888;
  margin: 0px;
  padding: 0px 1px 0px 4px;
}

.vnav-box {
  color: #F7F7F7;
  font-size: 14pt;
  font-weight: bold;
  text-align: center;
  font-family: "Arial", "Lucida", sans-serif;
  background: #003366;
  border: 0px 0px 0px 0px;
  border-top: 0;
  border-left: 0;
  border-bottom: 0px;
  border-right: 0;
  margin: 0px;
  padding: 0px 0px 0px 8px;
  padding-bottom: 8px;
}



